Loading...
Searching...
No Matches
jni::ShortTag Struct Reference

`#include <boxing.hpp>`

## Public Types

using | SuperTag = NumberTag

## Static Public Member Functions

static constexpr auto | Name ()
static constexpr auto | BoxStaticMethodName ()
static constexpr auto | UnboxMethodName ()

## Member Typedef Documentation

## SuperTag

using jni::ShortTag::SuperTag = NumberTag

## Member Function Documentation

## BoxStaticMethodName()

constexpr auto jni::ShortTag::BoxStaticMethodName | ( |  | ) |

inline static constexpr

## Name()

constexpr auto jni::ShortTag::Name | ( |  | ) |

inline static constexpr

## UnboxMethodName()

constexpr auto jni::ShortTag::UnboxMethodName | ( |  | ) |

inline static constexpr

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/boxing.hpp